@media only screen and (min-width: 1201px) { 
	.logo-center .header-middle .container > .header-right {
		flex:none;
	}
	.logo-center .logo-wrapper {
		margin-right:25%;
	}
}
#ts-shopping-cart-sidebar .ts-sidebar-content {
	padding:0px !important;
}
.dropdown-title , .dropdown-footer{
	padding:25px !important;
}
.cart_list {
	padding:20px !important;
}
.dropdown-footer {
	    box-shadow: 0 -1px 10px #0000001a;
	background:#fff;
	border-top: 2px solid #eee;
}
li.woocommerce-mini-cart-item {
	padding:20px !important;
}
.woocommerce.dropdown-container ul.cart_list li {
	padding:15px;
	border-radius: 5px;
    box-shadow: 0 2px 2px #00000005;
    background-color: #fff;
}
.cart_list {
	background:#f8f9fa;
}
.ts-tiny-cart-wrapper .total {
	align-items: center;
    align-content: center;
	justify-content:center !important;
}
body.woocommerce-order-received .elementor-widget-container {
    display: flex !important;
    align-content: center !important;
    justify-content: center !important;
}

#cfw .cfw-radio-reveal-title-wrap input[type=radio]{
	margin-right: 0.5em !important;
}

.ts-popup-modal.show .popup-container {
	display:none !important;
}
.ts-tiny-cart-wrapper .total > span.total-title , .dropdown-footer .total .amount {
	font-size:18px;
	font-weight:600;
}
.woocommerce .product .thumbnail-wrapper {
	font-size:13px;
}
a.button-text.view-cart , a.button.checkout-button {
	    width: 100%;
    margin-top: 10px;
    text-align: center;
    padding: 10px 40px;
	background:black !important;
	color:white;
	font-size:16px;
	font-weight:500;
	border:none;
	line-height:30px;
}
a.button-text.continue-shopping {
	    width: 100%;
    margin-top: 10px;
    text-align: center;
    padding: 10px 40px;
	background:black;
	color:white;
	font-size:16px;
	font-weight:500;
	line-height:30px;
}
a.button-text.continue-shopping:hover , a.button-text.view-cart:hover  , a.button.checkout-button:hover {
	background:#78d7d0 !important;
}
span.shipping-text {
	font-size:16.2px;
	text-align:center;
	display:flex;
}
.ts-tiny-cart-wrapper .total {
	margin-bottom:0px;
}
h2.dropdown-title {
	color: #000000;
    background-color: #ffffff;
    border-bottom: 2px solid #eee;
}
h2.dropdown-title {
	text-align:center;
	margin-bottom:0px;
}
.dropdown-footer-bottom > a:first-child {
	margin-right:0px
}
.dropdown-footer-bottom {
	flex-direction: column;
}
p {
	margin:0px;
}
h2,h3,h4 {
	margin-top:22px;
	margin-bottom:22px;
}

.wpcf7-spinner {
    width: 100%;
    margin: 0;
}

.wcb-coupon-box .wcb-modal-body .wcb-coupon-box-newsletter .wcb-newsletter-form input{
	font-size:13px;
}

@media only screen and (max-width: 1560px) and (min-width: 1201px) {
    .ts-header.logo-center .ts-menu > nav.main-menu > ul > li,
    .ts-header.logo-center nav.main-menu > ul > li {
        margin-right: 15px;
    }
}
@media only screen and (max-width: 767px) {
	#ts-shopping-cart-sidebar .dropdown-title {
		display:block;
	}
	li.woocommerce-mini-cart-item {
		padding:8px !important;
	}
}
.ts-header nav > ul > li .menu-label span {
	color:red;
}
.ts-header nav > ul > li .menu-label span.bold {
	font-weight:bold;
	color:red;
}

.woocommerce div.product div.woocommerce-product-gallery .flex-control-thumbs li img{
	border-color:#ebebeb;
	border-width: 2px;
}

.custom-product-meta-fields {
    margin-top: 30px;
    padding-top: 10px;
    border-top: 1px solid #eee;
}
.custom-product-meta-fields h3 {
    font-size: 18px;
    margin-bottom: 8px;
}